std::ranges::chunk_view::outer-iterator::operator=(3)

NAME
std::ranges::chunk_view::outer-iterator::operator= - std::ranges::chunk_view::outer-iterator::operator=

Synopsis
   /*outer-iterator*/& operator=( /*outer-iterator*/&& other ) = (since C++23)
   default;
   Assigns another iterator. This move assignment operator is generated by the
   compiler.
   Moves the underlying pointer other.parent_ to parent_.

Parameters
   other - an iterator

See also
   constructor constructs an iterator
   (C++23) (public member function)